Bug 1273258 - Bugzilla should be testable in shutdown mode
Bugzilla should be testable in shutdown mode
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
4.4
All Linux
high Severity high (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-20 00:59 EDT by Will Thames
Modified: 2016-08-16 01:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-09 20:33:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Will Thames 2015-10-20 00:59:28 EDT
Description of problem:
When Bugzilla is inaccessible to the general public (e.g. during shutdown for upgrades/migrations) it should be viewable by testers and admins to verify functionality prior to making it accessible to the general public agian
Comment 1 Jeff Fearn 2016-05-09 20:33:17 EDT
Was implemented as Apache rules.

Note You need to log in before you can comment on or make changes to this bug.